=== debian/changelog ===
python-baycomp (1.0.3-1) unstable; urgency=medium

  * Initial release, based on (untagged) upstream commit
    b5ed8c0cedb7968dd2ac6a9142c2a9667b7d1b5c.

 -- Roland Mas <lolando@debian.org>  Sun, 28 Dec 2025 14:26:47 +0100
