=== debian/control ===
Source: python-baycomp
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Roland Mas <lolando@debian.org>,
Homepage: https://github.com/janezd/baycomp
Vcs-Git: https://salsa.debian.org/python-team/packages/python-baycomp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-baycomp
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-matplotlib <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-scipy <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-baycomp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Bayesian comparison of classifiers
 Baycomp is a library for Bayesian comparison of classifiers.
 .
 Functions compare two classifiers on one or on multiple data
 sets. They compute three probabilities: the probability that the
 first classifier has higher scores than the second, the probability
 that differences are within the region of practical equivalence
 (rope), or that the second classifier has higher scores.
