=== debian/watch ===
Version: 5

Template: Github
Owner: janezd
Project: baycomp
